Archive for December, 2006

WordPress and SUSE Linux

Monday, December 4th, 2006

Here's a short hint for people using WordPress with SUSE: Install php4-gd (or php5-gd) if you want to be able to change the theme colors.